RubyGems Navigation menu

dm-puppetdb-adapter 0.0.2

PuppetDB adapter for DataMapper

Versions:

  1. 0.0.2 - July 1, 2013 (8.5 KB)
  2. 0.0.1 - June 30, 2013 (7.5 KB)

Development Dependencies:

Authors:

  • Erik Dalén

Owners:

D5a97c4dc8d475122b56316d8ebb1546

Sha 256 checksum:

37c5fe1c19228470548e0f1b19a403c4ff19dd32b2453767368646c98ecf1fd7

Total downloads 1,979

For this version 1,030

Required Ruby Version: None

License:

MIT License (Expat)

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: